apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: frontend
spec:
  hosts:
    - "{{ .Values.ingress.host }}"
  gateways:
    - frontend
  http:
    - route:
      - destination:
          host: frontend
          port:
            number: 80
